@media screen {
	
	.flex1 {
    flex-basis: 1%;
}
.flex2 {
    flex-basis: 2%;
}
.flex3 {
    flex-basis: 3%;
}
.flex4 {
    flex-basis: 4%;
}
.flex5 {
    flex-basis: 5%;
}
.flex6 {
    flex-basis: 6%;
}

.flex7 {
    flex-basis: 7%;
}
.flex8 {
    flex-basis: 8%;
}
.flex9 {
    flex-basis: 9%;
}
.flex10 {
    flex-basis: 10%;
}
.flex11 {
    flex-basis: 11%;
}
.flex12 {
    flex-basis: 12%;
}
.flex13 {
    flex-basis: 13%;
}
.flex14 {
    flex-basis: 14%;
}
.flex15 {
    flex-basis: 15%;
}
.flex16 {
    flex-basis: 16%;
}
.flex17 {
    flex-basis: 17%;
}
.flex18 {
    flex-basis: 18%;
}
.flex19 {
    flex-basis: 19%;
}
.flex20 {
    flex-basis: 20%;
}
.flex21 {
    flex-basis: 21%;
}
.flex22 {
    flex-basis: 22%;
}
.flex23 {
    flex-basis: 23%;
}
.flex24 {
    flex-basis: 24%;
}
.flex25 {
    flex-basis: 25%;
}
.flex26 {
    flex-basis: 26%;
}
.flex27 {
    flex-basis: 27%;
}
.flex28 {
    flex-basis: 28%;
}
.flex29 {
    flex-basis: 29%;
}
.flex30 {
    flex-basis: 30%;
}
.flex31 {
    flex-basis: 31%;
}
.flex32 {
    flex-basis: 32%;
}
.flex33 {
    flex-basis: 33%;
}
.flex34 {
    flex-basis: 34%;
}
.flex35 {
    flex-basis: 35%;
}
.flex36 {
    flex-basis: 36%;
}
.flex37 {
    flex-basis: 37%;
}
.flex38 {
    flex-basis: 38%;
}
.flex39 {
    flex-basis: 39%;
}
.flex40 {
    flex-basis: 40%;
}
.flex41 {
    flex-basis: 41%;
}
.flex42 {
    flex-basis: 42%;
}
.flex43 {
    flex-basis: 43%;
}
.flex44 {
    flex-basis: 44%;
}
.flex45 {
    flex-basis: 45%;
}
.flex46 {
    flex-basis: 46%;
}
.flex47 {
    flex-basis: 47%;
}
.flex48 {
    flex-basis: 48%;
}
.flex49 {
    flex-basis: 49%;
}
.flex50 {
    flex-basis: 50%;
}
.flex51 {
    flex-basis: 51%;
}
.flex52 {
    flex-basis: 52%;
}
.flex53 {
    flex-basis: 53%;
}
.flex54 {
    flex-basis: 54%;
}
.flex55 {
    flex-basis: 55%;
}
.flex56 {
    flex-basis: 56%;
}
.flex57 {
    flex-basis: 57%;
}
.flex58 {
    flex-basis: 58%;
}
.flex59 {
    flex-basis: 59%;
}
.flex60 {
    flex-basis: 60%;
}
.flex61 {
    flex-basis: 61%;
}
.flex62 {
    flex-basis: 62%;
}
.flex63 {
    flex-basis: 63%;
}
.flex64 {
    flex-basis: 64%;
}
.flex65 {
    flex-basis: 65%;
}
.flex66 {
    flex-basis: 66%;
}
.flex67 {
    flex-basis: 67%;
}
.flex68 {
    flex-basis: 68%;
}
.flex69 {
    flex-basis: 69%;
}
.flex70 {
    flex-basis: 70%;
}
.flex71 {
    flex-basis: 71%;
}
.flex72 {
    flex-basis: 72%;
}
.flex73 {
    flex-basis: 73%;
}
.flex74 {
    flex-basis: 74%;
}
.flex75 {
    flex-basis: 75%;
}
.flex76 {
    flex-basis: 76%;
}
.flex77 {
    flex-basis: 77%;
}
.flex78 {
    flex-basis: 78%;
}
.flex79 {
    flex-basis: 79%;
}
.flex80 {
    flex-basis: 80%;
}
.flex81 {
    flex-basis: 81%;
}
.flex82 {
    flex-basis: 82%;
}
.flex83 {
    flex-basis: 83%;
}
.flex84 {
    flex-basis: 84%;
}
.flex85 {
    flex-basis: 85%;
}
.flex86 {
    flex-basis: 86%;
}
.flex87 {
    flex-basis: 87%;
}
.flex88 {
    flex-basis: 88%;
}
.flex89 {
    flex-basis: 89%;
}
.flex90 {
    flex-basis: 90%;
}
.flex91 {
    flex-basis: 91%;
}
.flex92 {
    flex-basis: 92%;
}
.flex93 {
    flex-basis: 93%;
}
.flex94 {
    flex-basis: 94%;
}
.flex95 {
    flex-basis: 95%;
}
.flex96 {
    flex-basis: 96%;
}
.flex97 {
    flex-basis: 97%;
}
.flex98 {
    flex-basis: 98%;
}
.flex99 {
    flex-basis: 99%;
}
.flex100 {
    flex-basis: 100%;
}
	
#quick-quote-icon {
	position: fixed;

	right: 0px;
	display:block;
}
#quick-quote-inner .wpcf7-submit {
	font-size: 25px;
	padding: 10px;
}
#quick-quote-inner td {
	padding-bottom: 8px;
}
	.contact-details{display:flex; justify-content: flex-end;}
	.social{display:flex;align-content: center;justify-content: flex-end;}
	
	.social a{height:20px;align-self: center;margin-left:4px;margin-right:4px;}
	.social a img{max-height:100%;width:auto;}
	#footer-ribbon {
	position: absolute;
	right: 0px;
	top: -58px;
}
	.my-footer {display:flex;align-content: center;}
	.my-footer div {align-self: center;}
	.my-footer div img{max-width:100%;height:auto;}
	.my-footer .footer-logo img{max-width:300px;}
.my-button {
    flex-basis: 1;
    flex-grow: 1;
    flex-shrink: 1;
    margin-left: 8px;
    margin-right: 8px;
}
.firstbut {
    margin-left: 0px;
}
.lastbut {
    margin-right: 0px;
}	

	
	.top-bottom-center {
	position: absolute;
	top: 0px;
	width: 0px;
	
	right: 0px;
	height: 100%;
	display: flex;
	z-index: 9999999999;
	justify-content: center;
	align-items: center;


}
	.blog-content-container{flex-basis: 70%;}
	.blog-right-container{flex-basis:25%;}
	
}
